=== debian/control ===
Source: kmflcomp
Priority: optional
Section: utils
Maintainer: Doug Rintoul <doug_rintoul@sil.org>
Uploaders: Torsten Werner <twerner@debian.org>
Homepage: http://kmfl.sourceforge.net/
Build-Depends: cdbs (>= 0.4.27), debhelper (>= 10), libx11-dev, autotools-dev
Standards-Version: 3.9.8.0

Package: libkmflcomp-dev
Section: libdevel
Architecture: any
Depends: libkmflcomp0 (= ${binary:Version}), ${misc:Depends}
Description: Development files for libkmflcomp
 The kmfl library is a multilingual text processing library that implements
 the Keyman(C) text processing language.
 .
 Development libraries and headers to use libkmflcomp in an application

Package: kmflcomp
Architecture: any
Depends: libkmflcomp0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: KMFL (Keyboard Mapping for Linux) Compiler
 The kmfl library is a multilingual text processing library that implements
 the Keyman(C) text processing language.
 .
 Utility to compile Keyman-style keyboard layout files to a binary format for
 use by the KMFL keystroke interpreter.

Package: libkmflcomp0
Section: libs
Architecture: any
Depends: ${shlibs:Depends},  ${misc:Depends}
Description: KMFL (Keyboard Mapping for Linux) compiler library
 The kmfl library is a multilingual text processing library that implements
 the Keyman(C) text processing language.
 .
 Library to compile Keyman layout files to a binary format for use by the 
 KMFL keystroke interpreter.
