=== debian/watch ===
version=3
http://sf.net/kmfl/kmflcomp-(.+)\.tar\.gz debian uupdate
