## kmflcomp 11.0.101

=== debian/changelog ===
kmflcomp (11.0.101-1) unstable; urgency=medium

  * New upstream beta 1 of Keyman for Linux 11.0
  * d/watch update for beta/stable
  * d/control multi-arch
      standards 4.3.0 no changes 

 -- Daniel Glassey <wdg@debian.org>  Thu, 03 Jan 2019 16:55:50 +0700

kmflcomp (10.99.33-3) unstable; urgency=medium

  * change to Debian Input Method Team maintainership
      with me as uploader

 -- Daniel Glassey <wdg@debian.org>  Wed, 24 Oct 2018 21:31:54 +0700

kmflcomp (10.99.33-2) unstable; urgency=medium

  * d/compat 11
  * change from cdbs to dh

 -- Daniel Glassey <wdg@debian.org>  Mon, 22 Oct 2018 11:20:38 +0700

kmflcomp (10.99.33-1) unstable; urgency=medium

  * transition not required so uploading to unstable
  * d/control: standards version 4.2.1
      no changes
  * New upstream changes linking libX11 which closes: #616572

 -- Daniel Glassey <wdg@debian.org>  Fri, 19 Oct 2018 11:14:12 +0700

kmflcomp (10.99.32-1) experimental; urgency=medium

  * Change license to MIT as kmflcomp is being moved into Keyman 11
  * Keyman is now owned by SIL
  * new upstream pre-release
    - add new symbols to d/libkmflcomp0.symbols
  * d/control remove build-dep on autotools-dev (compat 10)
              update webpage 
  * New upstream pre-release
  * added symbols in libkmflcomp0 so will require transition
  * I am now the maintainer as I am the one working
      on Keyman for Linux upstream

 -- Daniel Glassey <wdg@debian.org>  Tue, 16 Oct 2018 13:09:24 +0700
