=== debian/control ===
Source: kmflcomp
Priority: optional
Section: utils
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Keyman team <support@keyman.com>,
 Eberhard Beilharz <eb1@sil.org>,
Build-Depends:
 debhelper (>= 11),
 libx11-dev,
Standards-Version: 4.5.1
Vcs-Git: https://github.com/keymanapp/keyman.git
Vcs-Browser: https://github.com/keymanapp/keyman/tree/master/linux/kmflcomp
Homepage: https://www.keyman.com

Package: kmflcomp
Architecture: any
Depends:
 libkmflcomp0 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: foreign
Description: KMFL (Keyboard Mapping for Linux) Compiler
 The kmfl library is a multilingual text processing library that implements
 the Keyman(C) text processing language.
 .
 Utility to compile Keyman-style keyboard layout files to a binary format for
 use by the KMFL keystroke interpreter.

Package: libkmflcomp-dev
Section: libdevel
Architecture: any
Depends:
 libkmflcomp0 (= ${binary:Version}),
 ${misc:Depends},
Multi-Arch: same
Description: Development files for libkmflcomp
 The kmfl library is a multilingual text processing library that implements
 the Keyman(C) text processing language.
 .
 Development libraries and headers to use libkmflcomp in an application

Package: libkmflcomp0
Section: libs
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: same
Description: KMFL (Keyboard Mapping for Linux) compiler library
 The kmfl library is a multilingual text processing library that implements
 the Keyman(C) text processing language.
 .
 Library to compile Keyman layout files to a binary format for use by the
 KMFL keystroke interpreter.
