## kmflcomp 14.0.290

=== debian/changelog ===
kmflcomp (14.0.290-2build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 16:51:19 +0200

kmflcomp (14.0.290-2) unstable; urgency=medium

  * Team upload
  * Delete broken debian/watch file

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sat, 03 Dec 2022 19:12:50 +0100

kmflcomp (14.0.290-1) unstable; urgency=medium

  * New upstream release
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Fri, 01 Apr 2022 08:51:27 +0200
