=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kmflcomp
 Priority: optional
 Section: utils
-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders:
  Keyman team <support@keyman.com>,
  Eberhard Beilharz <eb1@sil.org>,
